header {
  height: 8rem !important;
}

.redirect {
  margin: 0 0 0 1rem;
  width: 20rem;
  height: 22%;
  line-height: 1.4;
  text-align: center;
  justify-content: center;
  background-color: #222126;
  text-decoration: none;
  color: #cecece;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  font-size: 1.3rem;
  font-family: "Aladin";
}

.redirect:hover {
  color: #cecece;
  background-color: #9c2c22;
}

.title {
  color: #cecece;
  font-size: 2rem;
  font-family: "Aladin";
}

.box-redirect {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  background-color: #9c2c22;
}

.redirect-index {
  text-decoration: none;
  color: #9c2c22;
}

.redirect-index:hover {
  color: #cecece;
}
